Subject: Operations Directorate Review for draft-ietf-tsvwg-port-randomization-06.txt

From: "Bert (IETF) Wijnen" <[email-masked]>
Date: Sat, 20 Mar 2010 12:19:17 -0700

I did a OPS-DIR reviwe for
draft-ietf-tsvwg-port-randomization-06.txt
<http://www.ietf.org/internet-drafts/draft-ietf-tsvwg-port-randomization-06.txt>
<http://www.ietf.org/internet-drafts/draft-ietf-tsvwg-port-randomization-06.txt>

Here are two comments that I think are Operationally important.

- sect 3.2
Mmm how can one ensure that locally maintained lists do always
contain the proper currently IANA allocated numbers?
Is this implemented anywhere?
Maybe the document should discuss this a bit more.

- sect 3.3.5 suggests a admin-configurable value N.

If these 2 configurable possibilties are indeed to be suggested (promoted?),
then I think it might be good to describe the various aspects and possible
implication in a "Operational Considerations" section so that they stand
out.

a nit:

- top of page 12, duplicate words
DCCP is not affected is not affected by the exploitation of
s/is not affected//

Bert Wijnen
p.s. I am not on the tsvsg mailing list, sop copy me explicitly if you want
me to see any reactions

Tina TSOU wrote:
> Hello,
>
> As a member of the Operations Directorate you are being asked to
> review the
>
> following IESG work item for it's operational impact.
>
> IETF Last Call:
>
> http://www.ietf.org/internet-drafts/
> <http://www.ietf.org/internet-drafts/draft-ietf-tsvwg-port-randomization-06.txt>
> <http://www.ietf.org/internet-drafts/draft-ietf-tsvwg-port-randomization-06.txt>draft-ietf-tsvwg-port-randomization-06.txt
> <http://www.ietf.org/internet-drafts/draft-ietf-tsvwg-port-randomization-06.txt>
>
>
> Please provide comments and review to the Ops-dir mailing list
>
> ([email-masked] <mailto:[email-masked]>) before the next IESG
> telechat, and include the authors of the
>
> draft as well.
>
> The IESG telechat agenda is below, you could find the exact date, i.e.
> the expected deadline for the feedback of your review.
>
> https://datatracker.ietf.org/iesg/agenda/
>
> For a list of questions to be answered in an OPS-DIR review see
> Appendix A in RFC 5706 <http://tools.ietf.org/html/rfc5706>. Note that
> not all questions may apply to all documents, and some other items may
> be identified by the OPS-DIR reviews.
>
> The status of Operations Directorate Review could be found
>
> http://trac.tools.ietf.org/area/ops/trac/wiki/Directorates
>
> You could wiki it when you finish the review.
>
> Thank you,
>
> Tina
>
> http://tinatsou.weebly.com/contact.html
>